TCIC(4)

NAME
tcic - Databook PCMCIA controller driver

SYNOPSIS
tcic0 at isa? port 0x240 iomem 0xd0000 iosiz 0x4000
pcmcia* at tcic? controller ? socket ?

DESCRIPTION
NetBSD provides support for the Databook DB86082, DB86084, DB86184, and DB86072 PCMCIA controllers.

SEE ALSO
isa(4), pcic(4), pcmcia(4)

HISTORY
The tcic driver appeared in NetBSD 1.4.